Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/v2/account/eod/limits \ --header 'Authorization: Bearer <token>'
{ "limits": [ { "currency": "<string>", "d0": "<string>", "d1": "<string>", "d2": "<string>", "usage": { "year": 123, "month": 123, "day": 123, "usedD0": "<string>", "usedD1": "<string>", "usedD2": "<string>" } } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Operate against a sub-account of the authenticated main account.
OK
Show child attributes